/* Extra Small Devices, .visible-xs-* */
@media (max-width: 767px) {
  .ask-us .offset-2 {
    margin: auto;
  }
	.page-title .header-text {
		font-size: 24px;
		width: 100%;
	}
	
	table.dataTable tbody th, table.dataTable tbody td {
		padding: 5px 7px;
		font-size: 14px;
	}
	.acc .card-header .chevron {
		right: 10px;
		font-size: 18px;
	}
	
	.responsive-table {
		overflow-x: scroll;
		width: 100%;
	}

	#single-navigation .right {
		float: none;
		margin-top: 4px;
	}
	#single-navigation {
		text-align: center;
	}

  .fts-tweeter-wrap {
    flex: 1 0 auto;
    width: auto;
  }

  #twitter-feed-@NGCDF_Kenya{
    display: block;
  }
	
  .fts-twitter-div {
    display: block;
   }

  .application-padding {
    padding: 1em;
  }

  .resources-login form {
    width: auto;
  }

  .job .job-info .content {
    position: relative;
    padding: 20px 5px;
  }

  .job .job-info .content .text-justify {
    text-align: center !important;
    font-size: 15px;
    background: #f1f1f1;
    padding: 10px;
  }

  .single-job .buttons {
    display: block !important;
    text-align: center;
  }

  .single-job .deadline span {
    display: block;
    margin-top: 10px;
    margin-left: 0px !important;
  }

  .single-job .vacancy-heading h4 {
    font-size: 15px;
  }

  .single-job .vacancy-heading h3 {
    font-size: 20px;
  }

  .ngo-page-title h1 {
    font-size: 30px;
  }

  .single-job .buttons .btn {
    margin: 10px auto;
  }

  .job .btn.view_details {
    margin: auto;
  }

  .faq-form {
    padding: 0px 30px;
  }

  .tab-content.events-page {
    padding-top: 20px;
  }

  .newsletter {
    margin: auto;
  }

  .pagination.news .page-numbers.next,
  .pagination.news .page-numbers.prev {
    display: none;
  }

  .pagination.news {
    justify-content: space-between;
    margin-bottom: 30px;
    float: none;
  }

  .pagination.news .page-numbers {
    padding: 1px 10px;
    margin: auto;
    border: 1px solid #13a74e;
  }

  .application-container {
    padding: 0em 1.2em;
  }

  .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {
    font-size: 16px;
    line-height: 20px;
  }

}

@media (max-width: 575.98px) {

  .navbar,
  .ubermenu-responsive-toggle,
  .all-constituencies table tr td:first-child,
  .all-constituencies table thead th:first-child {
    display: none !important;
  }

  .toggle-menu {
    display: block;
    right: 16px;
    top: 24px;
  }

  .close-menu.add-visibility,
  .constituency-name ul {
    display: block;
  }

  .ussd ul,
  .list-counties {
    display: block;
  }

  /* Homepage  */
  .ussd ul li {
    margin: 0px 0px 16px;
    text-align: center;
  }

  .ussd h4,
  .section-heading-ul h2 {
    font-size: 22px;
    margin: 0px 0px 16px;
    text-align: center;
  }

  .section-heading-ul li {
    margin: 0px 16px 0px 0px;
  }

  .offset-4 {
    margin-left: 0px;
  }

  /* End Homepage  */

  /* Blog */
  .post-thumbnail img {
    height: 30vh;
  }

  .single-post .hentry,
  .archive .hentry,
  .blog .hentry,
  .single-post .comments-area,
  .archive .comments-area,
  .blog .comments-area,
  .archive .site-main .posts-navigation,
  .single-post .site-main .posts-navigation,
  .blog .site-main .posts-navigation {
    padding: 16px;
  }

  .pagination {
    display: grid;
  }

  /* End Blog  */
}

@media (min-width: 767px) {
  .blog-item {
    height: 430px;
  }
}

/* Medium Devices, .visible-md-* */
@media (min-width: 992px) and (max-width: 1199px) {}

/* Medium Devices, .visible-md-* */
@media (min-width: 1200px) and (max-width: 1399px) {}

/* Medium Devices, .visible-md-* */
@media (min-width: 1400px) and (max-width: 1599px) {}

/* Large Devices, .visible-lg-* */
@media (min-width: 1600px) {}

@media (max-width: 385px) {}